ZEA2_REST_SortCriteria:
  type: object
  required:
    - field
    - direction
  properties:
    field:
      type: string
      description: Поле
    direction:
      type: string
      description: Направление (asc, desc)